#include "utils.h"

const QUrl Utils::getOlsUrl(QString psimod_accession) {
    
    QString iri(QString("http://purl.obolibrary.org/obo/%1").arg(psimod_accession.replace(":","_")));
    QUrl url(QString("http://www.ebi.ac.uk/ols/ontologies/mod/terms?iri=%1").arg(iri));
    return url;
}
